package cn.net.cpzslibs.prot.handset.bean.req.jinLiquor;

import java.util.List;

import cn.net.cpzslibs.prot.handset.bean.res.jinLiquor.SingleOrderNoBean;

public class Jin20035ReqBean {
	private String order_number;
	private String house_code;
	private List<SingleOrderNoBean> list;
	public String getOrder_number() {
		return order_number;
	}
	public void setOrder_number(String order_number) {
		this.order_number = order_number;
	}
	public String getHouse_code() {
		return house_code;
	}
	public void setHouse_code(String house_code) {
		this.house_code = house_code;
	}
	public List<SingleOrderNoBean> getList() {
		return list;
	}
	public void setList(List<SingleOrderNoBean> list) {
		this.list = list;
	}
	@Override
	public String toString() {
		return "Jin20035ReqBean [order_number=" + order_number + ", house_code=" + house_code + ", list=" + list + "]";
	}

}
